## brother-cups-wrapper-ac 1.0.3-1

=== debian/changelog ===
brother-cups-wrapper-ac (1.0.3-1-0ubuntu4) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:15:43 +0000

brother-cups-wrapper-ac (1.0.3-1-0ubuntu3) saucy; urgency=low

  * debian/control:
    - Remove quilt from Build-Depends.
    - Bump Standards-Version to 3.9.4.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/rules: Remove reference to quilt.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 23 May 2013 01:55:49 -0400

brother-cups-wrapper-ac (1.0.3-1-0ubuntu2) quantal; urgency=low

  * debian/control: added ${misc:Depends} to dependencies line.

 -- Chris Schmidt <csdev@online.de>  Tue, 18 Sep 2012 10:33:25 +0200

brother-cups-wrapper-ac (1.0.3-1-0ubuntu1) lucid; urgency=low

  * Updated wrappers to upstream version 1.0.3-1
    - Added DCP-9042CDN, HL-4040CDN and MFC-9450CDN wrappers
  * debian/rules: updated to handle new source tarball format
  * debian/control: updated list of printers and homepage

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 22 Dec 2009 21:19:42 -0500

brother-cups-wrapper-ac (1.0.0-7-0ubuntu5) intrepid; urgency=low

  * debian/control: Remove not necessary csh dependency. (LP: #251972)

 -- Saïvann Carignan <oxmosys@gmail.com>  Thu, 28 Aug 2008 13:23:57 -0400

brother-cups-wrapper-ac (1.0.0-7-0ubuntu4) intrepid; urgency=low

  * debian/control: Change "provide" to "provides" (LP: #229346).
  * debian/copyright: Use verbatim license header of one of the generator
    scripts for PPDs and filters.

 -- Saïvann Carignan <oxmosys@gmail.com>  Tue, 13 May 2008 15:34:41 -0400

brother-cups-wrapper-ac (1.0.0-7-0ubuntu3) hardy; urgency=low

  * debian/control: Drop transitional packages.
  * debian/compat: Update debhelper version to 6.
  * debian/rules: Fix wrong PPD path in cupswrapper scripts.

 -- Saïvann Carignan <oxmosys@gmail.com>  Fri, 21 Mar 2008 02:45:21 -0400

brother-cups-wrapper-ac (1.0.0-7-0ubuntu2) hardy; urgency=low

  * debian/rules: Fix wrong PPD= fields in filter files.
  * debian/patches/remove-usr-local: Remove all references to /usr/local.
  * debian/control: Add transitional packages.

 -- Saïvann Carignan <oxmosys@gmail.com>  Thu, 28 Feb 2008 22:00:24 -0500

brother-cups-wrapper-ac (1.0.0-7-0ubuntu1) hardy; urgency=low

  * Initial release

 -- Saïvann Carignan <oxmosys@gmail.com>  Fri, 15 Feb 2008 10:07:22 -0500
