=== debian/control ===
Source: brother-cups-wrapper-ac
Section: text
Priority: optional
Homepage: http://welcome.solutions.brother.com/bsc/public_s/id/linux/en/index.html
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Saïvann Carignan <oxmosys@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4

Package: brother-cups-wrapper-ac
Architecture: i386 amd64
Depends: ${shlibs:Depends}, brother-lpr-drivers-ac, ${misc:Depends}
Conflicts: hl4040cncups, hl4040cncupswrapper, hl4040cdncups, hl4040cdncupswrapper, hl4050cdncups, hl4050cdncupswrapper, hl4070cdwcups, hl4070cdwcupswrapper, mfc9440cncups, mfc9440cncupswrapper, mfc9450cdncups, mfc9450cdncupswrapper, mfc9840cdwcups, mfc9840cdwcupswrapper, dcp9040cncups, dcp9040cncupswrapper, dcp9042cdncups, dcp9042cdncupswrapper, dcp9045cdncups, dcp9045cdncupswrapper
Replaces: hl4040cncups, hl4040cncupswrapper, hl4040cdncups, hl4040cdncupswrapper, hl4050cdncups, hl4050cdncupswrapper, hl4070cdwcups, hl4070cdwcupswrapper, mfc9440cncups, mfc9440cncupswrapper, mfc9450cdncups, mfc9450cdncupswrapper, mfc9840cdwcups, mfc9840cdwcupswrapper, dcp9040cncups, dcp9040cncupswrapper, dcp9042cdncups, dcp9042cdncupswrapper, dcp9045cdncups, dcp9045cdncupswrapper
Description: Cups Wrapper drivers for ac brother printers 
 This package provides all cups wrapper drivers for models HL-4040CN
 HL-4040CDN HL-4050CDN HL-4070CDW MFC-9440CN MFC-9450CDN MFC-9840CDW
 DCP-9040CN DCP-9042CDN DCP-9045CDN
